CBLAS/src/scnrm2sub.f(3)

NAME
CBLAS/src/scnrm2sub.f

SYNOPSIS

  Functions/Subroutines
subroutine scnrm2sub (n, x, incx, nrm2)

Function/Subroutine Documentation

  subroutine scnrm2sub (integer n, complex, dimension(*) x, integer incx, real nrm2)

Definition at line 6 of file scnrm2sub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.